@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR&display=swap');

html body {max-width:960px; margin:0 auto !important;}

html,body,div,span,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,samp,
small,strike,strong,sub,sup,tt,var,
b,i,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
section, article, aside, footer, header, hgroup, nav {font-family: 'Noto Sans KR', sans-serif;}

b {font-weight:bold;}
/*background:url('../img/kindf/main_bg.jpg') repeat-x center top;*/
.body_bg {background:#f6f6f6; box-shadow:rgb(0 0 0 / 10%) 0px 0px 10px 4px; background-attachment:fixed;}
.main_bg {display:inline-block; width:100%; padding:0% 0% 0% 0%; background-color:#fff; box-sizing:border-box;}
.wrap {float:left; position:relative; width:100%; background:#fff; box-shadow:rgb(0 0 0 / 10%) 0px 0px 10px 0px;}

.ety-mt {margin-top:100px;}

.bold {font-weight:bold;}
.top_line {display:none; position:fixed; top:0px; left:0px; width:100%; height:7px; background:url('../img/jump/main_top_line.jpg') repeat-x center top; z-index:9999;}
.nav_right {position:absolute; top:-30px; right:5%;}
.carousel-control-next, .carousel-control-prev {width:5% !important;}
#login_fs legend {display:none;}
.mobile_tel {display:none;}

/*-- 배너 --*/>
.banner_wrap {display:block !important;}
.m_banner_wrap {display:none !important;}
.main_banner {background-size:100% 100%;}


/*-- 메인 --*/
.navbar-expand-lg .navbar-collapse {position:relative;}
.top-line {width:100%; padding:0px; background:#fff;}
.m_menu_wrap {display:none;}
.fixed-top {}
.sub_wrap {overflow:hidden; padding:8% 10%; background:#fff;}
.carousel-caption {left:10%; right:10%;}

.main_boxs {overflow:hidden; padding:10%; box-sizing:border-box;}
.main_texts {margin:0 auto; top:10%;}
.main_text_01 {float:left; width:100%; font-size:1.2em; color:#fff; text-shadow:1px 1px 0px #000; font-weight:200; }
.main_text_02 {float:left; width:100%; font-size:3em; color:#fff; text-shadow:1px 1px 0px #000; font-weight:bold; letter-spacing:-2px; padding-bottom:2%;}
.main_text_03 {float:left; width:70%; margin:0 15%; font-size:1.3em; color:#fff; text-shadow:1px 1px 0px #000; font-weight:200; border-top:1px solid #fff; border-bottom:1px solid #fff; padding-top:1.5%; padding-bottom:1.5%;}
.main_text_04 {float:left; width:100%; font-size:0.9em; color:#cccccc; text-shadow:1px 1px 0px #000; padding-top:2%; font-weight:200; }

#main2_wrap {position:relative; float:left; width:100%; padding:2% 0%; margin:0;}
.main2_box_wrap {position:relative; top:-50px; margin:0 auto; padding:0% 5%; box-sizing:border-box; text-align:center;}
.main2_box {position:relative; display:inline-block; max-width:31%; margin:0% 1%; box-shadow:0 0 10px 0px #00000036; background:#fff;}
.main2_img {float:left; width:100%;}
.main2_img img {max-width:100%; width:auto;}
.main2_text {float:left; width:100%; padding:2% 0% 10% 0%; color:#999999; text-align:center;}
.main2_text span {border-top:3px solid #ff0000; font-size:1.5em; color:#000; padding-top:2%;}

#main3_wrap {float:left; width:100%; padding:5% 0% 7% 0%;  background:url('../img/room/customer_bg.jpg') no-repeat; background-size:cover;}
.main3_box_wrap {max-width:400px; margin:0 auto;}
.main3_text {float:left; width:100%; text-align:center; font-size:1.8em; color:#fff; font-weight:300; padding-top:5%;}
.main3_text2 {float:left; width:100%; text-align:center; font-size:1.2em; color:#fff; font-weight:100; padding-top:0%; padding-bottom:4%;}
.main3_01 {float:left; width:100%; text-align:center; padding:5% 0% 8% 0%;}
.main3_02 {float:left; width:100%; padding:4% 0%; text-align:center;  border-top:1px solid #fff; border-bottom:1px solid #e9e9e9;}
.main3_02 a {font-size:2.5em; font-weight:bold; color:#fff;}
.main3_03 {float:left; width:100%; font-size:1em; text-align:center; padding-top:5%; color:#fff;}

/*-- #main4_wrap {float:left; width:90%; padding:0% 0% 3% 0%; margin:0 5%; background:#fff; } --*/
#main4_wrap {float:left; width:100%; margin:0%;}
#main4_2_wrap {float:left; width:100%; padding:0% 5% 3% 5%; background:#efefef; }
.main4_text {float:left; width:100%; text-align:center; font-size:1.8em; color:#000; padding-top:8%; padding-bottom:6%;}
.main4_text2 {float:left; width:100%; text-align:center; font-size:1.8em; color:#000; padding-top:8%; padding-bottom:6%;}
.main4_text b {font-weight:bold;}

#main5_wrap {float:left; width:90%; padding:3% 0% 7% 0%; margin:0 5%; background:#fff; border-bottom:1px solid #eeeeee;}
.main5_text {float:left; width:100%; text-align:center; font-size:1.8em; color:#000; padding-top:8%; padding-bottom:6%;}
.main5_01_img {float:left; width:48%; margin:0 1%;}
.m5_01_bg {background:#f6f6f6;}
.m5_02_bg {background:#00c73c;}
.m5_01_2_bg {background:#e5e5e5;}
.m5_02_2_bg {background:#009e30;}
.main5_01_top {float:left; width:100%; text-align:center; padding:25% 0%;}
.main5_01_top img {max-width:100%; width:auto;}
.main5_01_bottom {float:left; width:100%; text-align:center; padding:10% 0%;}
.fc_00 {color:#000; font-size:1.2em;}
.fc_01 {color:#fff; font-size:1.2em;}

#main6_wrap {float:left; width:100%; padding:5% 10% 6.5% 10%; background:#fbebe9;}
.main6_title {float:left; width:100%; font-size:1.7em; color:#000; text-align:center;}
.main6_text {float:left; width:100%; font-size:1em; color:#000; text-align:center; padding:5% 0%;}
.main6_btn_wrap {float:left; width:100%; text-align:center;}
.main6_btn {display:inline-block; padding:1% 5%; font-size:1.2em; color:#fff; text-align:center; background:#ff0000;}

#sub_top_wrap {display:table; width:100%; height:350px; text-align:center; background:url('../img/sub1_top_bg.jpg');}
#sub2_top_wrap {display:table; width:100%; height:350px; text-align:center; background:url('../img/sub2_top_bg.jpg');}
#sub3_top_wrap {display:table; width:100%; height:350px; text-align:center; background:url('../img/sub3_top_bg.jpg');}
#sub4_top_wrap {display:table; width:100%; height:350px; text-align:center; background:url('../img/sub4_top_bg.jpg');}
#sub5_top_wrap {display:table; width:100%; height:350px; text-align:center; background:url('../img/sub5_top_bg.jpg');}
.sub_top_notice {display:table-cell; width:100%; vertical-align:middle; margin:0 auto; text-align:center; }
.sub_top_title {width:100%; text-align:center; font-size:40px; line-height:50px; font-weight:bold; color:#fff;}
.sub_top_text {width:100%; text-align:center; font-size:23px; color:#fff;}
.sub_bottom_wrap {display:table-row; width:100%; height:60px; background:rgba(0, 0, 0, .65);}
.sub_bottom {display:table; width:100%; height:100%; max-width:1120px; margin:0 auto;}
.sub_bottom_2 {display:table-cell; width:50%; height:100%; vertical-align:middle; text-align:center;}
.sub_bottom_4 {display:table-cell; width:25%; height:100%; vertical-align:middle; text-align:center;}

.sub_bottom a {display:block; height:100%; color:#fff; font-size:15px; font-weight:bold; line-height:60px;}
.sub_bottom a:hover {display:block; height:100%; color:#000;  background:#fff;}
.sub_bottom_click {display:block; height:100%; color:#000; font-size:15px; font-weight:bold; background:#fff; line-height:60px;}
.sub_bottom_click a {display:block; height:100%; color:#000;  background:#fff;}


/*-- 서브페이지 --*/
.pc {display:block;}
.m {display:none;}
.sub_img {width:100%; text-align:center; padding:0% 0% 5% 0%;}
.sub_img img {width:100%;}
.sub_img2 {width:100%; text-align:center; padding-bottom:8%;}
.sub_img2 img {width:100%;}

.sub_01_top {float:left; width:100%; padding:1% 5%; font-size:1.2em; color:#fff; background:#ff0000;}
.sub_01_top_text_01 {float:left; font-size:1.7em; color:#999; padding-top:1%; border-top:2px solid #109bc8;}
.sub_01_top_text_01 span {color:#109bc8;}
.sub_01_top_text_02 {float:left; width:100%; font-size:0.8em; color:#ccc; margin-bottom:8%;}

.sub_01_02_table {float:left; display:table; width:100%; overflow:hidden;}
.sub_01_02_left {display:table-cell; width:20%; padding:1%; text-align:center; vertical-align:middle; font-size:15px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; background:#f3f4f5; box-sizing:border-box;}
.sub_01_02_right {display:table-cell; width:80%; padding:1%; text-align:center; vertical-align:middle; font-size:15px; border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd; box-sizing:border-box;}
.sub_text_01 {float:left; width:100%; font-size:1em;}
.sub_text_01 span {font-size:1.2em;}

.sub2_text_01 {float:left; width:100%; font-size:1.5em; text-align:center; padding:0% 0% 5% 0%;}
.sub2_title_01 {float:left; width:100%; margin-bottom:2%;}
.sub2_title_01 span {float:left; font-size:1.3em; padding-top:1%; border-top:2px solid #000;}
.sub2_box_01 {float:left; width:100%; background:#f5f5f5; border-radius:50px; padding:5%; text-align:center; margin-bottom:10%;}
.sub2_box_m_01_wrap {display:table; margin:0 auto; vertical-align:middle;}
.sub2_box_m_01 {float:left; padding:0 15px;}
.sub2_box_m_01_text {float:left; clear:both; font-size:1.5em; padding:2% 0%;}
.sub2_box_m_01_text img {padding-right:10px;}
.sub2_box_02_wrap {float:left; width:100%; padding-top:5%; padding-bottom:10%;}
.sub2_box_02 {float:left; width:30%; margin:0 1.5%;}
.sub2_box_02_img {float:left; width:100%; text-align:center;}
.sub2_box_02_img img {max-width:100%; width:auto;}
.sub2_box_02_text {float:left; width:100%; font-size:1em; text-align:center; padding-top:5%;}

.container {content:""; display:block; clear:both;}

.sub2_text1 {float:left; width:100%; padding-left:5%; padding-bottom:8%; font-size:1em; text-align:left; line-height:160%; box-sizing:border-box; color:#666666;}
.sub2_table_wrap {float:left; width:100%; border-top:1px solid #000; padding-bottom:5%;}
.sub2_table {float:left; width:100%; border-bottom:1px solid #efefef; padding:1.5% 2%;}
.sub2_table_left {float:left; width:50%; font-size:1em; text-align:left;}
.sub2_table_right {float:left; width:50%; font-size:1em; text-align:right; color:#ff4234;}

.map {float:left; width:100%; height:450px;}


.view_skin_bottom_wrap {float:left; width:100%; padding-top:2%; font-size:13px;}

/*-- 하단 --*/
footer {margin:0px !important;}
.py-5 {float:left; width:100%; background:#fff;}
.footer_wrap {float:left; width:100%; padding:3%; background:#333;}
.footer {font-size:13px; color:#ccc; background:#333; }
.footer .homp {float:left; width:100%; text-align:center; color:#999; font-size:12px; margin-top:1%;}
.homp div {display:inline-block; border:1px solid #999; padding:5px 15px; color:#999; border-radius:50px;}
.homp div a {font-size:12px; color:#999;}

/*-- 게시판 --*/
.border_write {font-size:15px; }
.view_skin_wrap { width:100%;}
.view_skin_wrap tr td {border:1px solid #ddd; padding:1.5%;}
.view_skin_wrap tr td:nth-child(1) {width:20%; background:#f3f4f5;}
.view_skin_wrap tr td:nth-child(2) {font-weight:bold; color:#000;}



/*-- 탭 모바일 --*/
@media screen and (max-width: 1200px) {
	#tnb ul {width:100%;}
	.banner_wrap {min-height:400px; height:100%;}
}

@media screen and (max-width: 1000px) {
	.navbar-nav li { padding:10px 0 0px 10px; }
	.nav_right {position:relative; top:auto; right:auto;}
}

@media screen and (max-width: 1089px) {
	.ety-mt {margin-top:65px;}
}

@media screen and (max-width: 960px) {
	.banner_wrap {min-height:250px; height:100%;}

	#sub_top_wrap {height:230px; background-size:200% 100%;}
	#sub2_top_wrap {height:230px; background-size:200% 100%;}
	#sub3_top_wrap {height:230px; background-size:200% 100%;}
	#sub4_top_wrap {height:230px; background-size:200% 100%;}
	#sub5_top_wrap {height:230px; background-size:200% 100%;}
	.sub_top_title {font-size:23px; line-height:30px;}
	.sub_top_text {font-size:12px; margin-bottom:0px; padding-bottom:0px;}

	.sub_bottom_wrap {height:40px;}
	.sub_bottom_click {height:40px;}
	.sub_bottom a {font-size:15px;line-height:40px;}
	.pc {display:none;}
	.m {display:block;}

	.view_skin_wrap tr td {padding:2%;}
	.view_skin_wrap tr td:nth-child(1) {width:30%; background:#f3f4f5;}

	.sub_box_wrap {}
	
}

@media screen and (max-width: 640px) {
	.fixed-top {}
	.logo {width:93px;}
	.mobile_tel {float:left; display:block; padding-right:12px; padding-top:0px;}
	.center-heading p {margin-top:5%;}
	.text-light {padding-top:10%;}
	.margin-bottom-50 {margin-bottom:8%;}
	
	#bo_v_title .bo_v_tit {font-size:0.6em;}
	#bo_list .tbl_head01 thead th:nth-child(4) {display:none;}
	#bo_list .tbl_head01 thead th:nth-child(5) {display:none;}
	#bo_list .tbl_head01 thead th:nth-child(6) {display:none;}
	#bo_list .tbl_head01 td:nth-child(4) {display:none;}
	#bo_list .tbl_head01 td:nth-child(5) {display:none;}
	#bo_list .tbl_head01 td:nth-child(6) {display:none;}
	#bo_list .tbl_head01 td:nth-child(7) div {width:60px !important;}
	#bo_sch select {width:30%;}
	#bo_sch .sch_input {width:50%;}
	.banner_wrap {display:none !important;}
	.m_banner_wrap {display:block !important; max-height:500px;}
	.m_banners {}
	.m_banner {}
	.m_menu_wrap {display:block; position:fixed; top:59px; width:100%;  box-shadow:rgba(0, 0, 0, 0.11765) 0px 3px 2px; background:#fff; z-index:1029;}
	.m_menu_list {float:left; width:20%; height:40px; line-height:40px;text-align:center; font-size:0.8rem; font-weight:bold;}
	.m_menu_list a {display:block; color:#000;}
	.main_boxs {padding:0%;}
	.carousel-caption {left:10%; right:10%;}
	.carousel-indicators {bottom:10%;}

	.main_texts {top:20%;}
	.main_text_01 {font-size:0.7em; line-height:120%;}
	.main_text_02 {font-size:1.6em; padding:0% 0 2% 0;}
	.main_text_03 {width:100%; font-size:1em; margin:0%;}
	.main_text_04 {font-size:0.7em; padding-top:1%;}
	
	#main2_wrap {padding:5% 0% 0% 0%;}
	.main2_box {max-width:30%;}
	.main2_text {font-size:0.7em; padding:10% 0% 10% 0%;}
	.main2_text span {padding-top:5%;}
	.main2_img {padding-top:5%;}
	.main2_img img {max-width:50%;}

	#main3_wrap {}
	.main3_01 img {width:40px;}
	.main3_02 a {font-size:2em;}
	.main3_text {font-size:1.3rem;}
	.main3_text2 {font-size:0.8rem;}
	.main4_text {font-size:1.3em;}
	.main4_text2 {font-size:1.3em;}

	#main4_wrap {padding:0% 0% 10% 0%;}
	#main4_2_wrap {float:left; width:100%; padding:0% 5% 10% 5%; background:#efefef; }

	#main5_wrap {padding:10% 0% 10% 0%;}
	.main5_01_top img {max-width:50%; width:100%;}
	.fc_00 {font-size:1.2em;}
	.fc_01 {font-size:1.2em;}
	.main5_text {font-size:1.1rem;}
	.main5_text2 {font-size:0.6rem;}

	.main6_text {font-size:0.8em;}
	.main6_btn {font-size:0.8em; padding:2.5% 10%;}

	.sub_wrap {min-height:500px; padding:10% 5%;}
	.sub_box_wrap {}
	.sub_box {padding-top:5%;}
	.sub_text_01 {font-size:1em; letter-spacing:-1px;}
	.sub_text_02 {font-size:0.9em; padding-bottom:0%;}
	.sub_text_03 {font-size:0.7em; padding:6% 0%; line-height:125%;}
	.sub_box2 {max-width:400px; margin:0 auto; font-size:0.9em; color:#fff; text-align:left; padding:10%; box-sizing:border-box;}
	.sub_text_04 {text-align:center; font-size:1.2em; border-bottom:1px solid #fff; padding-bottom:2%; margin-bottom:4%;}
	.bg-white {box-shadow:none; border-bottom:1px solid #efefef;}
	.main2_banner {width:50%; margin-bottom:2%; padding:0% 10%;}
	.ety-mt {margin-top:58px;}
	.sub_01_01_title_left {font-size:18px; font-weight:bold;}
	.sub_01_01_title_right {font-size:10px; margin-top:10px;}
	.sub_img2 {text-align:center;}
	.sub2_text_01 {font-size:1em; margin-bottom:5%;}
	.sub2_box_m_01_text {font-size:1em;}
	.sub2_title_01 {margin-bottom:3%;}
	.sub2_title_01 span {font-size:1em;}
	.sub2_box_01 {border-radius:10px;}

	.map {float:left; width:100%; height:400px;}
	.carousel-item {min-height:300px;}
	.py-5 {padding:5% 0% important;}
	.footer {font-size:12px; color:#ccc;}
	.footer .homp {font-size:10px; margin-top:3%; margin-bottom:3%; }
	.homp div {color:#999; border:1px solid #999;}
	.homp div a {font-size:10px; color:#999;}

}

